Autor Thema: [Update] 2017-01-26 - Kernels, Virtualbox, Lumina-Desktop,GStreamer v0.10 remove  (Gelesen 612 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline virtual-dev

  • Global Moderator
  • *****
  • Beiträge: 267
  • Dankeschön: 601 mal
  • Desktop: Xfce4
  • Grafikkarte: Intel
  • Grafikkartentreiber: free
  • Kernel: hardened
  • Prozessor: various appliances
  • Skill: Fortgeschritten
  • Zweig: *
Zitat
philm - Manjaro Team

Hi Community,

I'm back from my Caribbean cruise. I was diving, cycling, running, zip-lining, swimming and had lot of sun. Made even some friends on the ship and enjoyed life to the fullest. However, I got a good job offer in Miami and almost joined the force

Anyway, back to IT. I managed to push out some packages with help of Bernhard and Stevano. So we have now the latest Virtualbox v5.1.14, some new kernels and latest lumina-desktop updated. gstreamer v0.10 and some depending packages on the other hand got removed. You also find the latest Upstream updates up till Thu Jan 26 16:57:11 CET 2017. Enjoy and report back as usual ...

Current supported kernels

    linux310 3.10.104
    linux312 3.12.69
    linux316 3.16.39
    linux318 3.18.47
    linux41 4.1.38
    linux44 4.4.45
    linux48 4.8.17 [EOL]
    linux49 4.9.6
    linux410 4.10-rc5
    linux-RT-LTS 4.4.39_rt50
    linux-RT 4.9.4_rt2

Package Changes

    testing community i686: 275 new and 291 removed package(s)
    testing community x86_64: 273 new and 289 removed package(s)
    testing core i686: 15 new and 15 removed package(s)
    testing core x86_64: 15 new and 15 removed package(s)
    testing extra i686: 156 new and 200 removed package(s)
    testing extra x86_64: 157 new and 201 removed package(s)
    testing multilib x86_64: 6 new and 12 removed package(s)

:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-01-22           2017-01-26
-------------------------------------------------------------------------------
                   arc-firefox-theme           20161114-1           20170123-1
              arc-firefox-theme-maia           20161114-1           20170123-1
                          brisk-menu              0.2.0-1              0.3.0-1
                             eviacam              1.7.2-1                    -
                            libudev0                182-2                    -
                      lumina-desktop              1.1.0-1              1.2.0-2
           manjaro-cinnamon-settings           20170105-1           20170124-1
        manjaro-kde-minimal-settings           20170110-3           20170125-1
                manjaro-kde-settings           20170110-3           20170125-1
                             nettle4              2.7.1-4                    -
                       steam-manjaro           1.0.0.54-2           1.0.0.54-4
                        steam-native           1.0.0.52-2           1.0.0.54-4
                        tcp_wrappers               7.6-17                    -
                   manjaro-architect                    -                0.4-1
                         pywebkitgtk                    -              1.1.8-4
                          virtualbox                    -             5.1.14-1
                  virtualbox-ext-vnc                    -             5.1.14-1
               virtualbox-guest-dkms                    -             5.1.14-1
                virtualbox-guest-iso                    -             5.1.14-1
              virtualbox-guest-utils                    -             5.1.14-1
          virtualbox-guest-utils-nox                    -             5.1.14-1
                virtualbox-host-dkms                    -             5.1.14-1
                      virtualbox-sdk                    -             5.1.14-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-01-22           2017-01-26
-------------------------------------------------------------------------------
                         agda-stdlib               0.12-1               0.13-1
                             alembic              1.7.0-2              1.7.0-3
                        android-udev           20170103-1           20170109-1
                                anki             2.0.38-1             2.0.39-1
                                ario              1.5.1-4              1.5.1-5
                              arista             0.9.7-12                    -
                                atom             1.13.0-2             1.13.1-1
                             aws-cli            1.11.41-1            1.11.43-1
                               balsa              2.5.3-1              2.5.3-2
                           bibletime             2.10.1-6             2.11.0-1
                          browserify             13.3.0-1             14.0.0-1
                        cabal-helper            0.7.2.0-1            0.7.3.0-1
                             calibre             2.77.0-2             2.77.0-3
                            cdrtools            3.02a07-1            3.02a07-2
                               cgrep            6.6.16-13            6.6.16-14
                       coffee-script             1.12.2-1             1.12.3-1
                             cordova              6.4.0-2              6.5.0-1
                             crystal             0.20.3-1             0.20.5-1
                               dante              1.4.1-1              1.4.1-3
                 deepin-file-manager            1:1.3.7-1            1:1.3.8-2
                        deepin-music              3.0.1-1              3.0.1-2
                     deepin-terminal              2.1.7-1              2.1.9-1
                              denemo           1:2.0.14-1           1:2.0.14-2
                                 dmd          1:2.072.2-2          1:2.073.0-1
                              drivel              3.0.5-2                    -
                               dspam            3.10.2-12            3.10.2-14
                              dtools            2.072.2-1            2.073.0-1
                               eclib           20161230-3           20170122-1
                            ejabberd              16.12-1              17.01-2
                              eslint             3.14.0-1             3.14.1-1
                                 fio               2.16-1               2.17-1
                    firefox-noscript            2.9.5.2-1            2.9.5.3-1
                            firejail           0.9.44.6-1           0.9.44.8-1
                          flowcanvas              0.7.1-5                    -
                           flumotion             0.10.1-4                    -
                    font-mathematica                9.0-4                9.0-5
                              fossil               1.36-2               1.37-1
                          freeradius             3.0.12-3             3.0.12-5
                           fwbuilder              5.3.6-2              5.3.7-1
                            gambit-c              4.8.5-2              4.8.7-1
                            gcompris              15.10-2              15.10-3
                       gcompris-data              15.10-2              15.10-3
                           gdesklets             0.36.3-7             0.36.3-8
                       geany-plugins               1.29-1               1.29-3
                   gecko-mediaplayer              1.0.9-2              1.0.9-3
                             ghc-mod           5.6.0.0-14           5.6.0.0-16
                           git-annex        6.20170101-11        6.20170101-15
                              gitlab             8.15.4-2             8.16.1-1
              gitlab-ci-multi-runner              1.9.4-1             1.10.1-1
                            gitolite              3.6.6-1              3.6.6-2
                           glusterfs            1:3.8.6-1            1:3.9.1-2
                                gmpc            11.8.16-3            11.8.16-4
                                gmtk              1.0.9-2              1.0.9-3
                     gnome-commander              1.6.2-1                    -
                 gnome-initial-setup             3.22.1-1             3.22.1-2
                       gnome-mplayer              1.0.9-3              1.0.9-4
                               gnurl             7.50.3-1             7.52.1-1
                               godep               2:77-1               2:78-1
                          goocanvas1              1.0.0-3                    -
                            gphpedit          0.9.98RC1-6                    -
                      gst-transcoder              1.8.1-1             1.10.0-1
                    gstreamer0.10-mm            0.10.11-2                    -
                           gtetrinet             0.7.11-5                    -
                haskell-authenticate           1.3.3.2-38           1.3.3.2-39
                         haskell-aws               0.15-8              0.15-10
                haskell-cabal-helper            0.7.2.0-1            0.7.3.0-1
                  haskell-cheapskate           0.1.0.5-37           0.1.0.5-38
         haskell-conduit-combinators           1.0.8.3-10              1.1.0-1
               haskell-conduit-extra             1.1.15-6             1.1.15-7
          haskell-cryptohash-conduit             0.1.1-51             0.1.1-52
                         haskell-dav             1.3.1-43             1.3.1-44
                         haskell-dns             2.0.10-6             2.0.10-8
                      haskell-errors              2.1.3-1              2.1.3-2
                   haskell-esqueleto             2.4.3-55              2.5.1-2
                     haskell-ghc-mod           5.6.0.0-14           5.6.0.0-16
                      haskell-hakyll            4.9.3.0-4            4.9.5.0-1
                    haskell-hopenpgp             2.5.5-21             2.5.5-23
               haskell-http-api-data              0.3.3-4              0.3.5-1
                 haskell-http-client              0.5.5-2              0.5.5-3
             haskell-http-client-tls            0.3.3.1-1            0.3.3.1-2
                haskell-http-conduit             2.2.3-21             2.2.3-22
    haskell-interpolatedstring-perl6              1.0.0-5              1.0.0-6
                haskell-monad-logger           0.3.20.1-3           0.3.20.1-4
                      haskell-pandoc            1.19.1-12            1.19.1-13
             haskell-pandoc-citeproc            0.10.3-12            0.10.3-13
             haskell-pandoc-crossref           0.2.4.1-25           0.2.4.1-26
                  haskell-persistent               2.6-22               2.6-24
           haskell-persistent-sqlite               2.6-22               2.6-24
         haskell-persistent-template           2.5.1.6-23           2.5.1.6-25
                  haskell-pipes-http              1.0.5-6              1.0.5-7
            haskell-project-template             0.2.0-41             0.2.0-42
                   haskell-protolude             0.1.10-2             0.1.10-3
                        haskell-safe             0.3.10-1             0.3.11-1
                    haskell-src-meta            0.7.0.1-2            0.7.0.1-3
                       haskell-stack             1.3.2-14             1.3.2-18
                       haskell-store                0.3-8               0.3-10
           haskell-streaming-commons             0.1.16-3             0.1.17-1
           haskell-tagstream-conduit           0.5.5.3-50           0.5.5.3-51
                  haskell-th-orphans             0.13.3-2             0.13.3-3
               haskell-th-reify-many              0.1.6-4              0.1.6-5
                haskell-th-utilities            0.2.0.1-4            0.2.0.1-5
          haskell-unicode-transforms              0.2.0-1              0.2.1-1
              haskell-wai-app-static           3.1.6.1-23           3.1.6.1-24
                   haskell-wai-extra           3.0.19.1-1           3.0.19.1-2
                        haskell-warp              3.2.9-8              3.2.9-9
                    haskell-warp-tls             3.2.2-30             3.2.2-31
                   haskell-xcb-types              0.7.1-6              0.8.0-1
                 haskell-xml-conduit            1.4.0.2-6            1.4.0.2-7
                  haskell-xml-hamlet              0.4.1-1              0.4.1-2
                       haskell-yesod              1.4.4-2              1.4.4-5
                  haskell-yesod-auth            1.4.15-16            1.4.15-19
                  haskell-yesod-core            1.4.30-11            1.4.30-13
               haskell-yesod-default             1.2.0-95             1.2.0-97
                  haskell-yesod-form             1.4.9-27             1.4.9-30
            haskell-yesod-persistent           1.4.1.1-10           1.4.1.1-13
                haskell-yesod-static           1.5.1.1-25           1.5.1.1-27
                            homebank              5.1.2-1              5.1.3-1
                              hoogle              5.0.9-2              5.0.9-3
                      hopenpgp-tools            0.19.4-28            0.19.4-30
                               idris              0.99-17              0.99-19
                                 inn              2.6.0-3              2.6.0-5
                               iscan             2.30.2-1           2.30.3.1-1
                          iscan-data             1.36.0-3           1.39.0.1-1
                             jenkins               2.41-1               2.42-1
                                kadu                4.2-1                4.3-1
                             kbibtex                0.6-4                0.6-5
                                kiwi             1.9.29-4                    -
                               kvirc              4.2.0-9             4.2.0-10
                                 lat              1.2.4-2              1.2.4-3
                               libev               4.22-1               4.24-1
                 libgtksourceviewmm2             2.10.3-2                    -
                           libphobos          1:2.072.2-2          1:2.073.0-1
                     libphobos-devel          1:2.072.2-2          1:2.073.0-1
                             libvirt              2.4.0-2              3.0.0-1
                        libvirt-glib              0.2.3-1              1.0.0-1
                      libvirt-python              2.2.0-2              2.5.0-1
                     libvirt-python3              2.2.0-2              2.5.0-1
                              luakit         2016.08.30-1                    -
                        man-pages-de               1.18-1               1.21-1
                            manaplus          1.6.12.24-1           1.7.1.21-1
                         mate-themes             3.22.6-1             3.22.7-1
                      matrix-synapse             0.18.7-1             0.18.7-3
                            mednafen           0.9.39.2-1             0.9.41-1
                          metasploit            4.13.12-2            4.13.15-1
                              midori             0.5.11-4             0.5.11-5
                       mingw-w64-crt              5.0.0-1              5.0.1-1
                       mingw-w64-gcc              6.2.1-1              6.3.1-1
                   mingw-w64-headers              5.0.0-1              5.0.1-1
               mingw-w64-winpthreads              5.0.0-1              5.0.1-1
                            minidlna              1.1.6-1              1.1.6-3
                           mktorrent                1.0-5                1.1-1
                             mysql++              3.2.2-2              3.2.3-1
                          netactview              0.6.4-2              0.6.4-3
                             netdata              1.4.0-2              1.5.0-1
                            normaliz              3.1.4-1              3.2.0-1
                              nuitka           0.5.24.1-2           0.5.25.0-1
                                obby              0.4.8-3                    -
                             openocd            1:0.9.0-2           1:0.10.0-1
                            openshot              2.2.0-2              2.2.0-3
                         openvswitch              2.6.1-1              2.6.1-2
                               opera      42.0.2393.137-1      42.0.2393.351-1
                            owncloud              9.1.3-1              9.1.3-2
                              pandoc            1.19.1-12            1.19.1-13
                     pandoc-citeproc            0.10.3-12            0.10.3-13
                     pandoc-crossref           0.2.4.1-25           0.2.4.1-26
                          parcellite              1.1.9-1              1.2.1-1
                       perl-cgi-fast               2.10-1               2.12-1
                    perl-gnome2-wnck              0.16-11                    -
                     perl-goo-canvas               0.06-7                    -
                      perl-gstreamer               0.20-3                    -
           perl-gstreamer-interfaces               0.06-9                    -
                 perl-gtk2-imageview               0.05-7                    -
                    perl-gtk2-unique              0.05-13                    -
                    perl-gtk2-webkit               0.09-7                    -
                   perl-net-smtp-ssl               1.03-1               1.04-1
               perl-term-progressbar               2.17-1               2.18-1
                      perl-yaml-tiny               1.69-1               1.70-1
                           perlpanel           20080729-6                    -
                            pgadmin3             1.22.1-2             1.22.2-2
                            phonegap              6.4.2-2              6.4.3-1
                          phpmyadmin            4.6.5.2-1              4.6.6-1
                                 pm2              2.2.3-1              2.3.0-1
                          processing              3.2.3-1              3.2.3-2
                             profont                  1-4                  1-5
                            psimedia           20121205-1                    -
                          purescript             0.10.5-2             0.10.5-4
                          pygmentize              2.1.3-2              2.2.0-1
                         pygoocanvas             0.14.1-7                    -
                     python-botocore              1.5.4-1              1.5.6-1
                        python-bsddb              6.2.1-2              6.2.4-1
                      python-certifi          2016.9.26-2          2017.1.23-1
                       python-docker              2.0.1-1              2.0.2-1
                    python-docker-py             1.10.6-2                    -
                 python-glanceclient              2.5.0-2              2.6.0-1
                python-gtkspellcheck              4.0.5-3              4.0.5-4
                         python-ipdb             0.10.1-2             0.10.2-1
               python-keystoneclient              3.9.0-1             3.10.0-1
                      python-mockito              0.7.1-1              1.0.4-1
                 python-openstacksdk             0.9.12-1             0.9.13-1
                python-parsedatetime                2.1-2                2.2-1
                 python-phonenumbers              8.0.1-1              8.1.0-1
                       python-pifpaf             0.22.0-1             0.23.0-1
                         python-praw              4.1.0-3              4.3.0-1
                     python-prawcore              0.6.0-1              0.7.0-1
                     python-pygments              2.1.3-2              2.2.0-1
                       python-pyodbc              4.0.1-1              4.0.3-1
                       python-pytest              3.0.5-2              3.0.6-1
                      python-pyxattr              0.5.6-2              0.6.0-1
                    python-stevedore             1.19.1-2             1.20.0-1
                       python-xcffib              0.4.2-2              0.5.0-1
                         python-xlib               0.18-2               0.18-3
                       python2-bsddb              6.2.1-2              6.2.4-1
                     python2-certifi          2016.9.26-2          2017.1.23-1
                      python2-docker              2.0.1-1              2.0.2-1
                   python2-docker-py             1.10.6-2                    -
                python2-glanceclient              2.5.0-2              2.6.0-1
               python2-gtkspellcheck              4.0.5-3              4.0.5-4
                        python2-ipdb             0.10.1-2             0.10.2-1
              python2-keystoneclient              3.9.0-1             3.10.0-1
                     python2-mockito              0.7.1-1              1.0.4-1
                python2-openstacksdk             0.9.12-1             0.9.13-1
               python2-parsedatetime                2.1-2                2.2-1
                python2-phonenumbers              8.0.1-1              8.1.0-1
                      python2-pifpaf             0.22.0-1             0.23.0-1
                        python2-praw              4.1.0-3              4.3.0-1
                    python2-prawcore              0.6.0-1              0.7.0-1
                    python2-pygments              2.1.3-2              2.2.0-1
                      python2-pyodbc              4.0.1-1              4.0.3-1
                      python2-pytest              3.0.5-2              3.0.6-1
                     python2-pyxattr              0.5.6-2              0.6.0-1
                   python2-stevedore             1.19.1-2             1.20.0-1
                      python2-xcffib              0.4.2-2              0.5.0-1
                        python2-xlib               0.18-2               0.18-3
                        python2-yapf             0.15.0-1             0.15.1-1
                         pywebkitgtk              1.1.8-3                    -
                                qmc2               0.70-2               0.71-1
                               qt5ct               0.27-1               0.29-1
                            rapidsvn             0.12.1-7            0.12.1-10
                        ruby-bundler             1.14.0-1             1.14.3-1
          ruby-gobject-introspection              3.1.0-2              3.1.0-3
                          screenlets              0.1.6-6                    -
               screenlets-pack-basic              0.1.6-3                    -
                   shadowsocks-libev              2.6.2-1              2.6.3-1
                     shadowsocks-qt5              2.8.0-3              2.8.0-4
                      shairport-sync            2.8.4.4-1              2.8.6-1
                             shutter             0.93.1-3                    -
                             skrooge              2.6.0-1              2.7.0-1
                               squid             3.5.23-2             3.5.23-3
                               stack             1.3.2-14             1.3.2-18
                            startdde           3.0.14.1-1           3.0.14.1-2
                     stylish-haskell            0.6.5.0-9            0.7.1.0-1
                         sweethome3d                5.2-3                5.3-1
                           syncthing            0.14.19-1            0.14.21-1
                       syncthing-gtk          1:0.9.2.3-1          1:0.9.2.4-1
                  syncthing-relaysrv            0.14.19-1            0.14.21-1
                              sysdig             0.13.0-1             0.14.0-1
                                 tcc             0.9.26-3             0.9.26-4
                          teamspeak3            3.1.0.1-1            3.1.0.1-2
                           texstudio             2.12.0-1             2.12.2-1
                            tigervnc              1.7.0-1              1.7.1-1
                                 tor            0.2.9.8-1            0.2.9.9-1
                         uboot-tools            2016.11-1            2017.01-1
                       ultimate-ircd             3.0.2-10             3.0.2-12
                          unrealircd             4.0.10-1             4.0.10-3
                             variety              0.6.3-1              0.6.3-2
                        virt-install              1.4.0-2              1.4.0-3
                        virt-manager              1.4.0-2              1.4.0-3
                            vmoviedb              0.1.5-7              0.1.5-8
                                wine             2.0rc6-1                2.0-1
                        wine-staging             2.0rc5-1             2.0rc6-1
                         wkhtmltopdf             0.12.3-1             0.12.3-2
                              wpscan            1:2.9.2-2            1:2.9.2-3
                      wqy-bitmapfont           1.0.0RC1-1           1.0.0RC1-2
                          wqy-zenhei             0.9.45-5             0.9.45-6
                                xchm               1.23-4               1.23-5
                                  xv             3.10a-22                    -
                                yapf             0.15.0-1             0.15.1-1
                          youtube-dl         2017.01.16-1         2017.01.24-1
                             cblrepo                    -             0.24.0-1
                          git-repair                    -         1.20161118-1
« Letzte Änderung: 27. Januar 2017, 19:13:15 von virtual-dev »
Folgende Mitglieder bedankten sich: landtaipan

Offline linuxkumpel

  • Held Mitglied
  • *****
  • Beiträge: 668
  • Dankeschön: 41 mal
  • "Sei klug und stell Dich dumm!"
  • Desktop: Xfce x86_64 4.12.4
  • Grafikkarte: Intel HD Graphics 4400
  • Grafikkartentreiber: nonfree
  • Kernel: 4.13 / 4.9
  • Prozessor: Intel Core i3-4010U
  • Skill: Durchschnitt
  • Zweig: stable
Schon problemlos erledigt.  :)
Lenovo M 30-70 Manjaro 17.0.5 Gellivara Xfce - Kernel: x86_64 Linux 4.13.9-1-MANJARO, Intel Core i3-4010U, Intel HD Graphics 4400 | Packard Bell Easynote F4085 - Linux Lite, PeppermintOS | Netbook Packard Bell Dot's - Manjaro 17.0.5 Gellivara LXDE | Asus EeePC 701 4 G - Peppermint OS | Dell Inspiron 11, Dell Latitude E7240 - Windows 10   "Lieber mit Linux üben, als Microsoft eine Chance."

Offline Ahnungsloser

  • Held Mitglied
  • *****
  • Beiträge: 872
  • Dankeschön: 37 mal
  • Desktop: KDE Plasma 5.10.4 - OpenRC
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller | NVIDIA GK208M [GeForce GT 720M]
  • Grafikkartentreiber: free
  • Kernel: 4.10.17-2
  • Prozessor: Intel Core i3-3217U
  • Skill: Anfänger
  • Zweig: unstable
Ich habe Probleme mit dem gstreamer update, das läuft leider nicht durch  :(
Im neuen Forum unter dem Nick "Roberto" :)

Offline Ahnungsloser

  • Held Mitglied
  • *****
  • Beiträge: 872
  • Dankeschön: 37 mal
  • Desktop: KDE Plasma 5.10.4 - OpenRC
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller | NVIDIA GK208M [GeForce GT 720M]
  • Grafikkartentreiber: free
  • Kernel: 4.10.17-2
  • Prozessor: Intel Core i3-3217U
  • Skill: Anfänger
  • Zweig: unstable
Diese Fehlermeldung bekomme ich:

make[3]: *** [Makefile:696: libgstvideofilter_la-plugin.lo] Fehler 1
make[3]: Verzeichnis „/tmp/yaourt-tmp-roberto/aur-gstreamer0.10-good/src/gst-plugins-good/gst/videofilter“ wird verlassen
make[2]: *** [Makefile:865: videofilter] Fehler 2
make[2]: Verzeichnis „/tmp/yaourt-tmp-roberto/aur-gstreamer0.10-good/src/gst-plugins-good/gst“ wird verlassen
make[1]: *** [Makefile:715: all-recursive] Fehler 1
make[1]: Verzeichnis „/tmp/yaourt-tmp-roberto/aur-gstreamer0.10-good/src/gst-plugins-good“ wird verlassen
make: *** [Makefile:644: all] Fehler 2
==> FEHLER: Ein Fehler geschah in build().
    Breche ab...
==> FEHLER:Makepkg konnte gstreamer0.10-good nicht erstellen.

Dasselbe auch für gstreamer0.10-bad und ugly  :(
Im neuen Forum unter dem Nick "Roberto" :)

GypsyWolve

  • Gast
Zitat
Arch is parsing out webkit6 and gstreamer4. The reason is for webkit having lots of accumulated CVEs and being unmaintained makes it a security risk.

gstreamer 0.10 is unmaintained too and most of the applications are already ported to GStreamer 1. The last major user is wxGTK, but an upstream patch is available for GStreamer 1 support.

So for applications it means:

    If possible they can be updated to GStreamer 1
    Otherwise, if GStreamer is an optional dependency they got built without support
    If nothing helps, those packages got removed.

https://forum.manjaro.org/t/testing-update-2017-01-26-kernels-virtualbox-lumina-desktop-gstreamer-v0-10-removed/16430/3

Es sind in letzter Zeit einige aus den Repos (Arch) geflogen und nach AUR verbracht. Ueberlege selbst ob ich diese gstreamer 0.10 loesche und dann mal schaun, so wie es steht scheint es zumindest bei mir keine Probs zu ergeben. Habe den Versuch update ueber AUR eingestellt.



GW

Offline Ahnungsloser

  • Held Mitglied
  • *****
  • Beiträge: 872
  • Dankeschön: 37 mal
  • Desktop: KDE Plasma 5.10.4 - OpenRC
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller | NVIDIA GK208M [GeForce GT 720M]
  • Grafikkartentreiber: free
  • Kernel: 4.10.17-2
  • Prozessor: Intel Core i3-3217U
  • Skill: Anfänger
  • Zweig: unstable
Uodate;

Ich habe mal direkt zu Beginn des Upgrades gelesen  8)

==> Lade PKGBUILD von gstreamer0.10-good aus dem AUR herunter...
x .SRCINFO
x PKGBUILD
x souptest.patch
x test-rtp-payloading.patch
Haron_Prime commented on 2017-01-27 13:45                       
Same here

teejer commented on 2017-01-27 15:11                     
I am also getting a compile error

alfredo.ardito commented on 2017-01-27 21:09                     
Yep, same error...

Caiosama205 commented on 2017-01-28 02:59                       
Confirm the compile error here too

nagar commented on 2017-01-28 04:49                     
Confirm Compiler error :)

== ERROR: A failure occurred in build().
Aborting...
== ERROR: Makepkg was unable to build gstreamer0.10-good.

Es wurde also schon von anderen Anwendern dokumentiert.
Und gstreamer0.10-good ist nur ein Beispiel.
Im neuen Forum unter dem Nick "Roberto" :)

Offline Ahnungsloser

  • Held Mitglied
  • *****
  • Beiträge: 872
  • Dankeschön: 37 mal
  • Desktop: KDE Plasma 5.10.4 - OpenRC
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller | NVIDIA GK208M [GeForce GT 720M]
  • Grafikkartentreiber: free
  • Kernel: 4.10.17-2
  • Prozessor: Intel Core i3-3217U
  • Skill: Anfänger
  • Zweig: unstable
Hi virtual-dev,

vielen Dank für deine Hilfe  8)

Ich habe folgende Pakete deinstalliert:

ur/gstreamer0.10 0.10.36-6 [installed] (3) (2,94)
   GStreamer Multimedia Framework
aur/gstreamer0.10-bad 0.10.23-20 [installed] (2) (1,94)
   GStreamer Multimedia Framework Bad Plugin libraries (gst-plugins-bad)
aur/gstreamer0.10-bad-plugins 0.10.23-20 [installed] (2) (1,94)
   GStreamer Multimedia Framework Bad Plugins (gst-plugins-bad)
aur/gstreamer0.10-base 0.10.36-3 [installed] (2) (1,94)
   GStreamer Multimedia Framework Base plugin libraries
aur/gstreamer0.10-base-plugins 0.10.36-3 [installed] (2) (1,94)
   GStreamer Multimedia Framework Base Plugins (gst-plugins-base)
aur/gstreamer0.10-good 0.10.31-12 [installed: 0.10.31-11.1] (1) (0,97)
   GStreamer Multimedia Framework Good plugin libraries
aur/gstreamer0.10-good-plugins 0.10.31-12 [installed: 0.10.31-11.1] (1) (0,97)
aur/gstreamer0.10-ugly 0.10.19-17 [installed: 0.10.19-16] (1) (0,97)
   GStreamer Multimedia Framework Ugly plugin libraries
aur/gstreamer0.10-ugly-plugins 0.10.19-17 [installed: 0.10.19-16] (1) (0,97)

Selbstverständlich werden jetzt keine upgrades mehr aus dem AUR angezeigt.
Ich kann mich sowie nicht daran erinnern, dass ich Pakete aus dem AUR installiert habe, aber ich denke, dass sie einfach irgendwann mal aus den offiziellen Repos rausgeflogen sind, oder?

Abgesehen davon sind die folgenden Pakete aus extra korrekterweise nach wie vor installiert:

extra/gst-plugins-bad 1.10.2-2 [Installiert]
   GStreamer Multimedia Framework Bad Plugins
extra/gst-plugins-base 1.10.2-1 [Installiert]
   GStreamer Multimedia Framework Base Plugins
extra/gst-plugins-base-libs 1.10.2-1 [Installiert]
   GStreamer Multimedia Framework Base Plugin libraries
extra/gst-plugins-good 1.10.2-1 [Installiert]
   GStreamer Multimedia Framework Good Plugins
extra/gst-plugins-ugly 1.10.2-1 [Installiert]
   GStreamer Multimedia Framework Ugly Plugins
extra/gst-python 1.10.2-2
extra/gstreamer 1.10.2-1 [Installiert]
extra/libcanberra-gstreamer 0.30-7 [Installiert]
   GStreamer plugin for libcanberra
extra/phonon-qt4-gstreamer 4.9.0-1 [Installiert]
   Phonon GStreamer backend for Qt4
extra/phonon-qt5-gstreamer 4.9.0-1 [Installiert]
   Phonon GStreamer backend for Qt5
extra/qt-gstreamer 1.2.0-1 [Installiert]
   Qt bindings for GStreamer

Sollte also alles nach wir vor laufen  :D

Vielen Dank nochmal!
Im neuen Forum unter dem Nick "Roberto" :)

Offline landtaipan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 160
  • Dankeschön: 35 mal
  • Desktop: xfce
  • Grafikkarte: nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.9
  • Prozessor: Intel i5
  • Skill: Durchschnitt
  • Zweig: stable/testing
Hat hier auch super geklappt.

Offline FZR

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 144
  • Dankeschön: 4 mal
  • Desktop: xfce4-openrc
  • Grafikkarte: nvidia 8200
  • Grafikkartentreiber: free
  • Kernel: 4.9
  • Prozessor: amd 5050e
  • Skill: Durchschnitt
  • Zweig: stable
Wie immer problemlos.